Subject: Mold in Feeders

From: [email-masked] (BCDICKENS)
Date: 21 Apr 1996 21:57:11 -0400

While refilling my feeders today I noticed a film suspended in the sugar
water.  Do you think that it might be mold ?  The sugar water in the
feeders is three weeks old.  How concerned should I be with mold ?  Thank
you for your help.

------------------

"If you leave the smallest corner of your head vacant for a moment, other
people's opinions will rush in from all quarters."    George Bernard Shaw

Boyd C Dickens
[email-masked]